%%%%%%%%%%%%%%%%%%
%
% bibliography
%
%%%%%%%%%%%%%%%%%%

\begin{frame} \frametitle{References}
\begin{thebibliography}{xx}\footnotesize

\bibitem{} F\"{u}rer, Martin
Faster Integer Multiplication,Proceedings of the Thirty-ninth Annual ACM Symposium on Theory of Computing .
STOC '07, San Diego, California, USA 1993.

 
\bibitem{} M. Lehman and N. Burla.
Skip Techniques for High-Speed Carry-Propagation in
                 Binary Arithmetic Units , IRE Transactions on Electronic Computers
EC-10, 0367-9950.(2011).

\bibitem{} Donald E. Knuth, The Art of Computer Programming, Volume 2: Seminumerical
Algorithms,
Addison-Wesley, 3rd edition\ (1997).

%\bibitem{} Bollerslev, T. (1986), "Generalized Autorregressive Conditional
%Heteroskedasticity," Journal of Econometrics, 31, 307-327, (1986).
%
%\bibitem{} Brockhaus, O. and Long, D. "Volatility swaps made simple", RISK,
%January, 92-96(2000).

\end{thebibliography}
\end{frame}
\begin{frame}
\begin{center}
Je vous remercie de votre attention.
\end{center}
\end{frame}